[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: update backport of qt4-x11 to 4.2.1-2

Qua, 2007-04-11 às 12:53 +0200, Otto Dassau escreveu:
> Hi,
> are there any plans to update the backport of the qt4-x11 packages for sarge
> to 4.2.1-2 as it exists in etch. 
> I would like to build current Quantum GIS packages for sarge, but it is
> depending on qt >= 4.2. Therefore, before I start to build my own qt
> debs, I would like to ask, if you have it already on your list or if you think
> this probably won't happen in the near future.

you can build the debs and propose them to the backports.
> Any suggestion would be welcome.
> kind regards,
>  Otto

Reply to: